## webkit2pdf 0.2

=== debian/changelog ===
webkit2pdf (0.2-5ubuntu1) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for new ports.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 13 Oct 2013 22:33:16 +0100

webkit2pdf (0.2-5) unstable; urgency=low

  * debian/patches/gthread-deprecation.patch
  - Add patch to fix FTBFS with glib >= 2.32 (Closes: #713630)
  * debian/control
  - Update Standards-Version to 3.9.4 (no other changes required)
  - Set canonical addresses on VCS-* headers
  - Fix typo in long description (thanks lintian!)
  * debian/control, debian/compat
  - Bump debhelper compat level to 9 to enable hardening flags

 -- Ricardo Mones <mones@debian.org>  Sun, 08 Sep 2013 17:52:08 +0200

webkit2pdf (0.2-4) unstable; urgency=low

  * debian/patches/hurd-i386-ftbfs.patch
  - Add patch to fix FTBFS in hurd-i386, original patch by
    Samuel Thibault (Closes: #677345)
  * debian/patches/poppler-0.18-fix.patch
  - Fix previous patch to remove core usage, patch by
    Pino Toscano (Closes: #677521)

 -- Ricardo Mones <mones@debian.org>  Thu, 14 Jun 2012 18:32:41 +0200

webkit2pdf (0.2-3) unstable; urgency=low

  * debian/patches/poppler-0.18.patch, debian/patches/series
  - Add patch to allow poppler 0.18 transition (Closes: #651856)
  * debian/copyright
  - Update to Copyright Format 1.0
  * debian/control
  - Update Standards-Version to 3.9.3 (no other changes)
  - Include VCS headers (development moved to git.debian.org)

 -- Ricardo Mones <mones@debian.org>  Sat, 24 Mar 2012 21:08:54 +0100

webkit2pdf (0.2-2) unstable; urgency=low

  * debian/control
  - Fix build depends for webkit 1.3 transition (Closes: #635431)

 -- Ricardo Mones <mones@debian.org>  Sun, 31 Jul 2011 12:25:45 +0200

webkit2pdf (0.2-1) unstable; urgency=low

  * New upstream release
  * debian/control, debian/compat
  - Update Standards-Version to 3.9.2 (no other changes required)
  - Raise debhelper compat level to 8
  * debian/copyright
  - Reformat accordingly latest DEP5
  - Update to reflect upstream license change to GPL2+.

 -- Ricardo Mones <mones@debian.org>  Tue, 19 Apr 2011 22:54:19 +0200

webkit2pdf (0.1-1) unstable; urgency=low

  * Initial release (Closes: #611880)

 -- Ricardo Mones <mones@debian.org>  Thu, 31 Mar 2011 21:15:26 +0200
