=== debian/control ===
Source: webkit2pdf
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config,
 libglib2.0-dev, libgtk2.0-dev, libpoppler-glib-dev, libwebkitgtk-dev
Standards-Version: 3.9.4
Homepage: http://webkit2pdf.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/users/mones/webkit2pdf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/webkit2pdf.git

Package: webkit2pdf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: export web pages to PDF files or printer
 Webkit2pdf is a little GTK+ tool designed to fetch web pages and
 export them to numbered PDF files (or to print them directly).
 .
 Despite being small it sports a minimalistic GUI for previewing
 the final result before exporting or printing. It can also work
 without GUI if the right parameters are supplied on invocation.
 .
 Specifying paper size and output directory is also supported.
