=== debian/watch ===
version=3
http://sf.net/webkit2pdf/webkit2pdf-(.*)\.tar\.gz
