## webkit2pdf 0.3

=== debian/changelog ===
webkit2pdf (0.3-3) unstable; urgency=medium

  * Orphan package. Farewell!
  * debian/rules
  - Fix getting version (Closes: #838970)
    Thanks Chris Lamb for the patch!
  * debian/control
  - Use https in Vcs-* fields (thanks lintian)
  - Set maintainer to QA group

 -- Ricardo Mones <mones@debian.org>  Tue, 04 Oct 2016 12:29:42 +0200

webkit2pdf (0.3-2) unstable; urgency=medium

  * debian/rules
  - Use autotools-dev for new ports (Closes: #778716)
    Thanks Artur Rona for the patch.
  - Make build reproducible (Closes: #786633)
    Thanks Reiner Herrmann for the patch.
  * debian/control
  - Update Standards-Version to 3.9.8 (no other changes required)

 -- Ricardo Mones <mones@debian.org>  Thu, 19 May 2016 09:58:13 +0200

webkit2pdf (0.3-1) unstable; urgency=high

  * New upstream version
  - Remove deprecate signal (Closes: #751530)
  - Bumped urgency because of RC bug
  * patches/poppler-0.18.patch, patches/gthread-deprecation.patch
  - Remove patches already upstream
  * debian/control
  - Update Standards-Version to 3.9.5 (no other changes)
  * patches/poppler-0.18-fix.patch, patches/hurd-i386-ftbfs.patch
  - Update patches to cope with changes in this version

 -- Ricardo Mones <mones@debian.org>  Mon, 30 Jun 2014 20:46:59 +0200
