=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: webkit2pdf
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, pkg-config,
  libglib2.0-dev, libgtk2.0-dev, libpoppler-glib-dev, libwebkitgtk-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://webkit2pdf.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/users/mones/webkit2pdf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/webkit2pdf.git
+Vcs-Git: https://anonscm.debian.org/git/users/mones/webkit2pdf.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/webkit2pdf.git
 
 Package: webkit2pdf
 Architecture: any
