=== debian/rules ===
#!/usr/bin/make -f

DATE=$(shell dpkg-parsechangelog -S Date | date -u +%F -f -)
REL=$(shell dpkg-parsechangelog -S Version | cut -d '-' -f1)
MAN=debian/webkit2pdf

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	pod2man -d ${DATE} -r ${REL} -c "" ${MAN}.pod ${MAN}.1
	dh_auto_configure
